@charset "utf-8";
/* CSS Document */
.pimSvcGudWpr{width:950px;border:#adb9c2 1px solid;background-color:#FFF;margin:20px auto;text-align: left;}
.pimServiceGuide{margin:1px;}
.pimServiceGuide p{background-color:#eee;font-size:87.5%;font-weight:bold;color:#333;padding:2px 3px 2px 3px;}
.pimSvcList {min-height: 1px;padding: 4px 6px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.pimSvcList {min-height: 1px;padding: 6px 6px;}}
.pimSvcList:after{
	content: ".";/* 新しい要素を作る */
	display: block;/* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility:hidden;
	}
.pimSvcLstGutterWdth{
	margin-right:32px;
}
* html .pimSvcList{
	height: 1px;
	}
.pimServiceGuide dl{
	width:210px;
	float:left;
	line-height:1.1em;
}
.pimServiceGuide dl dt span{padding-left:4px;	line-height:1.2em;}
.pimServiceGuide dl dt img{	vertical-align:bottom;
}
.pimServiceGuide dt{
	font-size:87.5%;
	color:#333;
	font-weight:bold
	}
.pimServiceGuide dd{
	padding-left:21px;
	font-size:87.5%;
	line-height:1.3em;
	}
.pimServiceGuide dd a{padding-left:4px; color:#0063c6}
